<INARY>
    <Source>
        <Name>kinfocenter</Name>
        <Homepage>http://www.kde.org</Homepage>
        <Packager>
            <Name>Süleyman Poyraz</Name>
            <Email>zaryob.dev@gmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>kinfocenter</Name>
        <Summary xml:lang="en">KDE5 info center</Summary>
        <Description xml:lang="en">KDE5 Utility that provides information about a computer system.</Description>
        <IsA>library</IsA>
        <IsA>app:console</IsA>
        <PartOf>desktop.kde.plasma</PartOf>
        <License>LGPLv2</License>
        <RuntimeDependencies>
            <Dependency>kcmutils</Dependency>
            <Dependency>kcompletion</Dependency>
            <Dependency>kconfig</Dependency>
            <Dependency>kconfigwidgets</Dependency>
            <Dependency>kcoreaddons</Dependency>
            <Dependency>kdbusaddons</Dependency>
            <Dependency>kdeclarative</Dependency>
            <Dependency>kdelibs4-support</Dependency>
            <Dependency>ki18n</Dependency>
            <Dependency>kiconthemes</Dependency>
            <Dependency>kio</Dependency>
            <Dependency>kservice</Dependency>
            <Dependency>kwayland</Dependency>
            <Dependency>kwidgetsaddons</Dependency>
            <Dependency>kxmlgui</Dependency>
            <Dependency>libraw1394</Dependency>
            <Dependency>libX11</Dependency>
            <Dependency>mesa-glu</Dependency>
            <Dependency>mesa</Dependency>
            <Dependency>qt5-base</Dependency>
            <Dependency>qt5-declarative</Dependency>
            <Dependency>solid</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="config">/etc</Path>
            <Path fileType="data">/usr/share</Path>
            <Path fileType="localedata">/usr/share/locale</Path>
            <Path fileType="executable">/usr/bin</Path>
            <Path fileType="library">/usr/lib/cmake</Path>
            <Path fileType="library">/usr/lib/qt5</Path>
            <Path fileType="library">/usr/lib</Path>
            <Path fileType="doc">/usr/share/doc</Path>
            <Path fileType="data">/usr/share/about-distro</Path>
        </Files>
        <AdditionalFiles>
            <AdditionalFile target="/etc/xdg/kcm-about-distrorc" permission="0644" owner="root" group="root">kcm-about-distrorc</AdditionalFile>
            <AdditionalFile target="/usr/share/about-distro/sulin.svg" permission="0644" owner="root" group="root">sulin-logo.svg</AdditionalFile>
        </AdditionalFiles>
        <History>
            <Update release="2">
                <Date>2020-05-27</Date>
                <Version>5.18.5</Version>
                <Comment>KDE framework 5.18.5 compiled with using qt5-5.15.0</Comment>
                <Name>Suleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
            <Update release="1">
                <Date>2019-09-16</Date>
                <Version>5.17.3</Version>
                <Comment>First release</Comment>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
        </History>
        <BuildHost>localhost</BuildHost>
        <Distribution>Sulin</Distribution>
        <DistributionRelease>2019</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>7343485</InstalledSize>
        <InstallTarHash>5eb77197f0131e474c27ef11f911f0246c628505</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>kinfocenter</Name>
            <Homepage>http://www.kde.org</Homepage>
            <Packager>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Packager>
        </Source>
    </Package>
</INARY>